/*
** 1999-05-29 -	Symlink management command header.
*/

int	cmd_symlink(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_symlinkedit(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
